metadata:
    name: shell_custom
    format: "Lava-Test-Shell Test Definition 1.0"
    description: "Run monkey test long time with blacklist"
    maintainer:
        - yongqin.liu@linaro.org
    os:
        - android
    scope:
        - functional
    devices:
        - wg

params:
    SHELL_COMMAND: "sleep 3600"

run:
    steps:
        - lava-test-case xtest-selinux --shell dmesg
        - lava-test-case xtest-selinux --shell xtest
        - lava-test-case xtest-selinux --shell dmesg
        - lava-test-case xtest-selinux --shell xtest
        - lava-test-case xtest-selinux --shell dmesg
